Solr and vulnerabilities CVE-2017-15718 and CVE-2017-15713

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Solr and vulnerabilities CVE-2017-15718 and CVE-2017-15713

Mikhail Ibraheem-2
Hi,Is solr affected by these two vulnerabilities CVE-2017-15718 and CVE-2017-15713?
ThanksMikhail